@import "../../../../styles/constants";

.search-form {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;

  &__input {
    padding-left: 20px;
    height: 50px;
    border: none;
    font-size: 25px;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    border: 1px solid lightgray;
    border-radius: 30px;

    &::placeholder {
      opacity: 0.6;
    }
  }

  &__button {
    align-self: center;
  }

  .advanced-search {
    padding: 0;

    &__options {
      box-sizing: border-box;
      display: inline-flex;
      width: 100%;

      .options-item {
        line-height: 30px;
        margin-right: 20px;
        display: block;

        &__select {
          width: 100%;
        }
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .advanced-search {
    &__options {
      display: block !important;

      .options-item {
        margin-right: 0 !important;
      }
    }
  }
}
